Understanding Society User Support - Support #714

Missing values
02/01/2017 11:31 AM - Luca Bernardi

Status: Closed Start date: 02/01/2017
Priority: Normal % Done: 100%
Assignee: Luca Bernardi

Category: Data analysis

Description

Hello, | kindly have a specific question related to the "inapplicable" category within the missing values. Let me please move a step
back and explain. As | am particularly interested in the "hcond" variables in combination with other political variables across waves, in
Stata | have appended all files named "indresp" by first removing the wave prefix from each variable (e.g., "a_" for wave 1). | hope
this was the right way to go. Please do let me know if | should have also considered other files than indresp. What is not very clear to
me is the reason why, when for instance cross-tabulating one of the hcond variables (hcond17) with vote3 in wave 1, roughly half of
the sample ends up in the inapplicable category (i.e., 23,616 out of 50,994). | have a similar question but across waves. When
tabulating hcond17 for wave 1 and wave 3 (as the question was not asked in wave 2), the inapplicable category is only present in
wave 3 and not in wave 1. Most importantly, out of a total 49,739 observations, 43,324 fall in the inapplicable category. So, | wanted
to be sure about the reason why | am losing so many people in subsequent waves and what this inapplicable category really means
(for instance, does it refer to particular categories of respondents and, if so, which ones?). | have attached the screenshots for you.
Meanwhile, please do not hesitate to contact me if you have any questions or doubts regarding the way | appended the data. Thank
you very much in advance and | look forward to your reply.

Luca

History

#1 - 02/08/2017 01:11 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Victoria Nolan
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Luca,

Many thanks for your enquiry. The team is looking into it and we will get back to you shortly.
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 02/16/2017 09:20 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Luca Bernardi

- % Done changed from 10 to 80

Dear Luca,

There should not be many inapplicables for the hcond variables in wave one. The inapplicables resulting from the cross-tab with vote3 mostly come
from the vote3 category as that question is only asked of people who are not affiliated or close to a particular political party. Participants who have an
affiliation or are close to a particular political party are in the inapplicable category. You could recode vote3 to include those, | think.

The hcond variables are only asked of new participants from wave three onwards, which would explain the high numbers of inapplicables. In order to
get new diagnoses from the wave one respondents you need to look at the hcondn variables. The data documentation will tell you who answers which

questions. https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

We hope this helps, best wishes, Victoria

#3 - 02/27/2017 09:47 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
